all:
	xbuild Ntp.Analyzer.sln

server:
	xbuild Ntp.Analyzer.sln /property:Configuration=Server

release:
	xbuild Ntp.Analyzer.sln /property:Configuration=Release
	rm -R bin

clean:
	xbuild Ntp.Analyzer.sln /t:clean
